Instrument API
==============

.. automodule:: soxs.instrument
    :members:
    :undoc-members:
    :exclude-members: make_background, generate_events, perform_dither

.. autoclass:: soxs.instrument_registry.InstrumentRegistry
    :members: fetch_files

.. automodule:: soxs.instrument_registry
    :members: make_simple_instrument
